


.itema,
.itema:hover,
.itema-active,
.itema-active:hover {
    padding: 3px 8px 4px 8px;
    font: 11px tahoma;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;
}
.itema {
    font: 11px tahoma;
    color: #FFFFFF;
    font-weight: bold;   
}
.itema:hover,
.itema-active,
.itema-active:hover {
    font: 11px tahoma;
    color: #FFCC00;
    font-weight: bold;    
}
.ddmx {
    font: 11px tahoma;
}
.ddmx .item1,
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
    padding: 3px 10px 3px 10px;
    border-bottom: 1px solid #cccccc;
    background: #000000;
    font: 12px arial;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
}
.ddmx .item2,
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    padding: 3px 8px 4px 8px;
    font: 11px tahoma;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;
}
.ddmx .item2 {
    background: #e5e1da;
}
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    background: #ffffff;
}
.ddmx .arrow,
.ddmx .arrow:hover {
    padding: 3px 16px 4px 8px;
}
.ddmx .item2 img,
.ddmx .item2-active img{
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
}
.ddmx .section {
    border: 1px solid #b8b4ae;
    position: absolute;
    visibility: hidden;
    z-index: -1;
}

.ddmx .bottom,
.ddmx .bottom:hover {
    border-bottom: 1px solid #000000;
}
* html .ddmx td { position: relative; } /* ie 5.0 fix */

#csc {
  background : #FFF200 url(border_tl.gif) no-repeat;
  width : 700px;
  height : auto;
  position : relative;
  padding : 30px 40px;
}

/* these are the other three spans. classes were used to allow multiuse on a page */
.tr, .bl, .br {
  position : absolute;
  width : 39px;
  height : 39px;  /* corner images are 40x40 */
  display : block;
  margin-bottom : -1px;  /* this is for IE */
}

/* change position and image: top-right */
.tr {
  background : transparent url(border_tr.gif) no-repeat;
  top : 0;
  right : 0;
}

/* change position and image: bottom-left */
.bl {
  background : transparent url(border_bl.gif) no-repeat;
  bottom : 0;
  left : 0;
}

/* change position and image: bottom-right */
.br {
  background : transparent url(border_br.gif) no-repeat;
  right : 0;
  bottom : 0;
}

